Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Yocto image as domU
#11
(05-19-2017, 08:12 AM)pello.heriz Wrote: WARNING: No recipes available for:
 /opt/yocto_GE/poky/master/meta-petalinux/recipes-devtools/python/python-smartpm_%.bbappend
 /opt/yocto_GE/poky/master/meta-xzd/recipes-devtools/python/python3_3.5.1.bbappend
 /opt/yocto_GE/poky/master/meta-xzd/recipes-kernel/linux/linux-xlnx_4.6.bbappend

Are you using the correct Yocto branches?  2016.4 only supports krogoth branches.  The easiest way to make sure you have all the appropriate layers is to follow the instructions here:

https://github.com/dornerworks/xzd-yocto-manifests

and then run 
Code:
source setupsdk

to setup the Yocto environment and/or create the default configs and the build directory.

     Nate
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)